{
  "verseBefore": "Gô dơơp xanưk ka khơl manih tameen kaluh apok hlit đom rahlăăp neq, đaneq: Atoh kơyq athêêp kajoq muut đom nưq yôôych Kơy Plêêk hnoq athêêp ka adro nưq kaluh pơơl daal jah vlơk đom rahlăăp neq.",
  "verseAfter": "Gô dơơp xanưk ka tôôy dro tameen kaluh apok hlit đom rahlăăp neq, đaneq: Atoh kơyq athêêp kajoq muut đom nưq yôôych Kơy Plêêk hnoq athêêp ka adro nưq kaluh pơơl daal jah vlơk đom rahlăăp neq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 18,
  "modifiedTimestamp": "2022-11-22T09:45:29.905Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
